## rust-sftp 0.2.2

=== debian/changelog ===
rust-sftp (0.2.2-1) unstable; urgency=medium

  * Package sftp 0.2.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Jun 2023 21:38:51 +0100

rust-sftp (0.2.0-1) unstable; urgency=medium

  * Package sftp 0.2.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 May 2023 15:20:09 +0100
