=== debian/control ===
Source: rust-sftp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sftp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sftp
Homepage: https://github.com/jelmer/sftp-rs
X-Cargo-Crate: sftp
Rules-Requires-Root: no

Package: librust-sftp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev
Provides:
 librust-sftp+default-dev (= ${binary:Version}),
 librust-sftp-0-dev (= ${binary:Version}),
 librust-sftp-0+default-dev (= ${binary:Version}),
 librust-sftp-0.2-dev (= ${binary:Version}),
 librust-sftp-0.2+default-dev (= ${binary:Version}),
 librust-sftp-0.2.2-dev (= ${binary:Version}),
 librust-sftp-0.2.2+default-dev (= ${binary:Version})
Description: SFTP Implementation - Rust source code
 This package contains the source for the Rust sftp crate, packaged by debcargo
 for use with cargo and dh-cargo.
